/*     45673 : 이미지 리스트      */
.img_tile__45673__ {padding:10px;}
.img_tile__45673__:after {content:''; display:block; clear:both;}
.img_tile__45673__ * {box-sizing:border-box;}
.img_tile__45673__ .item {float:left; position:relative; width:100%; padding:15px;}
.img_tile__45673__ .item a {display:block; text-decoration:none;}
.img_tile__45673__ .figure {display:block;}
.img_tile__45673__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__45673__ .caption {display:block; margin-top:10px;}
.img_tile__45673__ .caption > span {display:block; line-height:1.4em;}
.img_tile__45673__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__45673__ .caption > span.content {margin-top:5px; color:#000000;}

.text_sml__45673__ .caption > span.subject {font-size:14px;}
.text_sml__45673__ .caption > span.content {font-size:13px;}
.text_med__45673__ .caption > span.subject {font-size:16px;}
.text_med__45673__ .caption > span.content {font-size:14px;}
.text_big__45673__ .caption > span.subject {font-size:18px;}
.text_big__45673__ .caption > span.content {font-size:15px;}

.col_m_1__45673__ .item {width:100%;}
.col_m_2__45673__ .item {width:50%;}
.col_m_3__45673__ .item {width:33.3333%;}
.col_m_4__45673__ .item {width:25%;}
.col_m_1__45673__ .item,
.col_m_2__45673__ .item2n,
.col_m_3__45673__ .item3n,
.col_m_4__45673__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__45673__ .item,
	.col_m_2__45673__ .item2n,
	.col_m_3__45673__ .item3n,
	.col_m_4__45673__ .item4n {clear:none;}

	.col_t_1__45673__ .item {width:100%;}
	.col_t_2__45673__ .item {width:50%;}
	.col_t_3__45673__ .item {width:33.3333%;}
	.col_t_4__45673__ .item {width:25%;}
	.col_t_5__45673__ .item {width:20%;}
	.col_t_6__45673__ .item {width:16.6666%;}
	.col_t_1__45673__ .item,
	.col_t_2__45673__ .item2n,
	.col_t_3__45673__ .item3n,
	.col_t_4__45673__ .item4n,
	.col_t_5__45673__ .item5n,
	.col_t_6__45673__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__45673__ {padding:20px;}
	.img_tile__45673__ .item {padding:20px;}
	.img_tile__45673__ .caption {margin-top:20px;}
	.img_tile__45673__ .caption > span.content {margin-top:10px;}

	.col_t_1__45673__ .item,
	.col_t_2__45673__ .item2n,
	.col_t_3__45673__ .item3n,
	.col_t_4__45673__ .item4n,
	.col_t_5__45673__ .item5n,
	.col_t_6__45673__ .item6n {clear:none;}

	.col_pc_1__45673__ .item {width:100%;}
	.col_pc_2__45673__ .item {width:50%;}
	.col_pc_3__45673__ .item {width:33.3333%;}
	.col_pc_4__45673__ .item {width:25%;}
	.col_pc_5__45673__ .item {width:20%;}
	.col_pc_6__45673__ .item {width:16.6666%;}
	.col_pc_1__45673__ .item,
	.col_pc_2__45673__ .item2n,
	.col_pc_3__45673__ .item3n,
	.col_pc_4__45673__ .item4n,
	.col_pc_5__45673__ .item5n,
	.col_pc_6__45673__ .item6n {clear:both;}
}

/*     45674 : 구글 지도 (주소 직접 입력)      */
.map__45674__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__45674__ .build_preview__45674__ {display:table; width:100%;}
.map__45674__ .build_preview__45674__ .inner__45674__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__45674__ .build_preview__45674__ .inner__45674__ .subject__45674__ {display:block; font-size:16px; font-weight:bold;}
.map__45674__ .build_preview__45674__ .inner__45674__ .exp_text__45674__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__45674__ iframe {height:200px;}
	.map__45674__ .build_preview__45674__ .inner__45674__ {height:200px;}
}

